Subject: Re: [PATCH v2] gnu: Include poppler-data with poppler.

From: Taiju HIGASHI <[email-masked]>
Date: Thu, 03 Feb 2022 00:47:21 +0900

> Assertion (2) is wrong here: gimp's configure.ac directly checks for
> the existence of poppler-data.  That makes it a direct dependency as
> far as I'm concerned, even if they only ever use it through poppler.

I did not convey the context correctly.

I thought I was describing the behavior of the gimp package with the
poppler-data dependency removed (= gimp,which indirectly depend on
poppler-data).
In that state, gimp will fail to build because pkg-config cannot detect
poppler-data during the build process.
Therefore, I left the poppler-data dependency in gimp.

I'm really sorry for my poor explanation.